<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <string name="app_name_full">F-Droid</string>
    <string name="app_name_basic">F-Droid Basic</string>

    <string name="SignatureMismatch">The new version is signed with a different key to the old one. To install the new
        version, the old one must be uninstalled first. Please do this and try again. (Note that uninstalling will erase
        any internal data stored by the app)
    </string>
    <string name="installIncompatible">App incompatible with your device, install anyway?</string>
    <string name="version">Version</string>
    <string name="by_author_format">by %s</string>
    <string name="delete">Delete</string>
    <string name="enable_nfc_send">Enable NFC Send…</string>
    <string name="prompt_to_send_crash_reports">Prompt to send crash reports</string>
    <string name="prompt_to_send_crash_reports_summary">Gather data about crashes and ask to send them to the
        developer
    </string>
    <string name="cache_downloaded">Keep cached apps</string>
    <!-- as in software updates -->
    <string name="updates">Updates</string>
    <!-- as in software updates -->
    <string name="unstable_updates">Unstable updates</string>
    <!-- as in software updates -->
    <string name="unstable_updates_summary">Suggest updates to unstable versions</string>
    <string name="hide_all_notifications">Hide all notifications</string>
    <string name="hide_all_notifications_summary">Prevent all actions from showing in the status bar and notification
        drawer.
    </string>
    <string name="send_install_history">Send Install History</string>
    <string name="send_fdroid_metrics_report">Send %s Metrics Report</string>
    <string name="send_history_csv">%s install history as CSV file</string>
    <string name="send_fdroid_metrics_json">%s metrics report as JSON file</string>
    <string name="install_history">Install history</string>
    <string name="install_history_and_metrics">Install history and metrics</string>
    <string name="fdroid_metrics_report">%s Metrics Report</string>
    <string name="install_history_summary">View the private log of all installs and uninstalls</string>
    <string name="keep_install_history">Keep install history</string>
    <string name="keep_install_history_summary">Store a log of all installs and uninstalls in a private store</string>
    <string name="send_to_fdroid_metrics">Send usage data</string>
    <string name="send_to_fdroid_metrics_summary">Sends anonymous data weekly to F-Droid Metrics (requires "Keep install history")</string>
    <!-- message shown as a "toast" when the user enables the Send to F-Droid Metrics preference -->
    <string name="toast_metrics_in_install_history">The %s Metric report is viewable in the Install History viewer</string>
    <string name="send_version_and_uuid">Send version and UUID to servers</string>
    <string name="send_version_and_uuid_summary">Include this app\'s version and a random, unique ID when
        downloading, takes effect next app restart.</string>
    <string name="force_old_index">Force old index format</string>
    <string name="force_old_index_summary">In case there are bugs or compatibility issues, use the XML app index</string>
    <string name="other">Other</string>

    <string name="update_interval">Automatic update interval</string>
    <string name="over_wifi">Over Wi-Fi</string>
    <!-- "data" as in cellular internet service -->
    <string name="over_data">Over data</string>
    <string name="over_network_always_summary">Always use this connection when available</string>
    <string name="over_network_on_demand_summary">Only use this connection when I click to download</string>
    <string name="over_network_never_summary">Never download anything using this connection</string>
    <!-- as in software updates -->
    <string name="update_auto_download">Automatically fetch updates</string>
    <!-- as in software updates -->
    <string name="update_auto_download_summary">Updates are downloaded automatically and you are notified to install
        them
    </string>
    <!-- as in software updates -->
    <string name="update_auto_install">Automatically install updates</string>
    <!-- as in software updates -->
    <string name="update_auto_install_summary">Download and update apps in the background, showing a notification</string>
    <!-- as in software updates -->
    <string name="notify">Show available updates</string>
    <!-- as in software updates -->
    <string name="notify_on">Show a notification when updates are available</string>
    <string name="force_old_installer_title">Force old installer</string>
    <string name="force_old_installer_summary">Disable the beta Session Installer, including support for automatic background updates.</string>
    <string name="system_installer">Privileged Extension</string>
    <string name="system_installer_on">Use Privileged Extension to install, update, and remove packages</string>
    <string name="local_repo_name">Name of your Local Repo</string>
    <string name="local_repo_name_summary">The advertised title of your local repo: %s</string>
    <string name="local_repo_https_on">Use encrypted HTTPS:// connection for local repo</string>
    <string name="scan_removable_storage_title">Scan removable storage</string>
    <string name="scan_removable_storage_toast">Scanning %s…</string>
    <string name="scan_removable_storage_summary">Look for package repos on removable storage like SD Cards
        and USB thumb drives
    </string>

    <string name="login_title">Authentication required</string>
    <string name="login_name">Username</string>
    <string name="login_password">Password</string>
    <string name="repo_edit_credentials">Change Password</string>
    <string name="repo_error_empty_username">Empty username, credentials not changed</string>

    <string name="app_details">App Details</string>
    <string name="no_such_app">No such app found.</string>
    <!-- Shown above the repository an app is in -->
    <string name="app_details_repository">Repository</string>
    <!-- If an app is in more than one repository, this is shown above the selection dropdown -->
    <string name="app_details_repositories">Repositories</string>
    <!-- Shown next to the repository name of the repo that is currently preferred by the user.
         Information and updates for that app only come from the preferred repo.
         Other languages could use other words that work better in their language such as (chosen).
    -->
    <string name="app_details_repository_preferred">(preferred)</string>
    <!-- A button label. When clicked, this changes the preferred repo to the currently shown one.
         Information and updates for that app only come from the preferred repo.
         Other languages could use other words that work better in their language such as (chosen).
    -->
    <string name="app_details_repository_button_prefer">Prefer Repository</string>
    <string name="app_details_repository_expand">Expand repository list</string>

    <string name="app_details_donate_prompt_unknown_author">Buy the developers of %1$s a coffee!</string>
    <string name="app_details_donate_prompt">%1$s is created by %2$s. Buy them a coffee!</string>

    <string name="app_details__incompatible_mismatched_signers">Different signer to installed version</string>
    <string name="app_details__no_versions__show_incompat_versions">To show incompatible versions here anyway, enable the \"%1$s\" setting.</string>
    <string name="app_details__no_versions__no_compatible_signers">No versions with compatible signer</string>
    <string name="app_details__no_versions__none_compatible_with_device">No versions compatible with device</string>
    <string name="app_details__no_versions__explain_incompatible_signers">The installed version is not compatible with any available versions. Uninstalling the app will enable you to view and install compatible versions.

This often occurs with apps installed via Google Play or other sources, if they are signed by a different certificate.</string>

    <string name="about_title_full">About F-Droid</string>
    <string name="about_title_basic">About F-Droid Basic</string>
    <string name="about_version">Version</string>
    <string name="about_site">Website</string>
    <string name="about_forum">Support forum</string>
    <string name="about_source">Source code</string>
    <string name="about_license">License</string>

    <string name="app_suggested">Suggested</string>
    <string name="app_incompatible">Incompatible</string>
    <string name="app_installed">Installed</string>
    <string name="app_new">New</string>
    <string name="app_not_installed">Not Installed</string>
    <string name="app_inst_known_source">Installed (from %s)</string>
    <string name="app_inst_unknown_source">Installed (from unknown source)</string>
    <string name="app_version_x_available">Version %1$s available</string>
    <string name="app_version_x_installed">Version %1$s</string>
    <string name="app_recommended_version_installed">Version %1$s (Recommended)</string>
    <string name="added_on">Added on %s</string>
    <string name="app__tts__cancel_download">Cancel download</string>
    <string name="app__install_downloaded_update">Update</string>
    <string name="app_installed_media">File installed to %s</string>
    <string name="app_permission_storage">F-Droid needs the storage permission to install this to storage. Please allow it on the next screen to proceed with installation.</string>
    <string name="app_size">Size: %1$s</string>
    <string name="app_error_open">Could not launch app.</string>

    <string name="app_list_results_hidden_antifeature_settings">Some results were hidden based on your antifeature settings.</string>
    <string name="app_list_no_suggested_version">No version recommended for installation.</string>
    <string name="app_list__name__downloading_in_progress">Downloading %1$s</string>
    <string name="app_list__name__successfully_installed">%1$s installed</string>
    <string name="app_list_download_ready">Downloaded, ready to install</string>
    <string name="app_list__dismiss_app_update">Update ignored</string>
    <string name="app_list__dismiss_vulnerable_app">Vulnerability ignored</string>
    <string name="app_list__dismiss_downloading_app">Download canceled</string>

    <string name="installed_apps__activity_title">Installed Apps</string>
    <!-- Should be exactly the same as the standard word for "Share" throughout Android and apps -->
    <string name="send_installed_apps">Share installed apps</string>
    <string name="send_installed_apps_csv">Apps installed by F-Droid as CSV file</string>
    <string name="installed_app__updates_ignored">Updates ignored</string>
    <string name="installed_app__updates_ignored_for_suggested_version">Updates ignored for Version %1$s</string>

    <string name="updates__app_with_known_vulnerability__prompt_uninstall">We found a vulnerability with %1$s. We recommend uninstalling this app immediately.</string>
    <string name="updates__app_with_known_vulnerability__prompt_upgrade">We found a vulnerability with %1$s. We recommend updating to the newest version immediately.</string>
    <string name="updates__app_with_known_vulnerability__ignore">Ignore</string>

    <!-- The inline download button shown in the "Updates" screen only uses an icon and so requires
    some descriptive text for the TTS engine -->
    <string name="updates__tts__download_app">Download</string>
    <!-- This is a button label, it must be the right size, or the layout gets messed up. It should ideally be 10-20 characters. -->
    <string name="update_all">Update all</string>
    <!-- This is a button label, it must be the right size, or the layout gets messed up. It should ideally be 10-20 characters. -->
    <string name="updates__hide_updateable_apps">Hide apps</string>
    <!-- This is a button label, it must be the right size, or the layout gets messed up. It should ideally be 10-20 characters. -->
    <string name="updates__show_updateable_apps">Show apps</string>
    <plurals name="updates__download_updates_for_apps">
        <item quantity="one">Download update for %1$d app.</item>
        <item quantity="other">Download updates for %1$d apps.</item>
    </plurals>
    <!-- "updates" as in software updates, "Data" as in cellular internet service -->
    <string name="updates_disabled_by_settings">All updates disabled by Data/WiFi Settings</string>

    <!-- This should be exactly the same as the standard word for Cancel throughout OK and apps -->
    <string name="ok">OK</string>

    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="repo_add_title">Add new repository</string>
    <string name="repo_add_new_title">Add repository</string>
    <string name="repo_add_add">Add</string>
    <string name="repo_add_mirror">Add mirror</string>
    <string name="repo_add_new_mirror">Add as new mirror</string>
    <string name="links">Links</string>
    <string name="versions">Versions</string>
    <string name="more">More</string>
    <string name="less">Less</string>

    <string name="back">Back</string>
    <!-- This should be exactly the same as the standard word for Cancel throughout Android and apps -->
    <string name="cancel">Cancel</string>
    <string name="enable">Enable</string>
    <string name="add_key">Add Key</string>
    <string name="overwrite">Overwrite</string>
    <string name="clear_search">Clear search</string>
    <string name="sort_search">Sort search</string>

    <string name="bluetooth_activity_not_found">No Bluetooth send method found, choose one!</string>
    <string name="choose_bt_send">Choose Bluetooth send method</string>

    <string name="repo_intro">A repository is an additional source of apps. Third-party ones you add here have different standards than those providing apps built by F-Droid itself.\n\nPlease ensure that the repository you are adding is trustworthy.</string>
    <string name="repo_state_fetching">Fetching repository…</string>
    <string name="repo_state_adding">Adding repository…</string>
    <string name="repo_enter_url">Enter repository URL manually</string>
    <string name="repo_add_url">Repository address</string>
    <string name="repo_add_fingerprint">Fingerprint (optional)</string>
    <string name="repo_exists">This repo was already added.</string>
    <string name="repo_exists_add_fingerprint">%1$s is already setup, this will add new key information.</string>
    <string name="repo_exists_enable">%1$s is already setup, confirm that you want to re-enable it.</string>
    <string name="repo_exists_and_enabled">%1$s is already setup and enabled.</string>
    <string name="repo_delete_to_overwrite">First delete %1$s in order to add this with a conflicting key.</string>
    <string name="repo_exists_add_mirror">This is a copy of %1$s, add it as a mirror?</string>
    <string name="repo_invalid">Invalid repository.\n\nContact the maintainer and let them know about the issue.</string>
    <string name="repo_io_error">Error connecting to the repository.</string>
    <string name="repo_error_adding_archive">Archive repositories can not be added directly. Tap the repository in the list and enable the archive there.</string>
    <string name="repo_share_not_found">Could not find repo address in shared text.</string>
    <string name="bad_fingerprint">Bad fingerprint</string>
    <string name="invalid_url">This is not a valid URL.</string>
    <string name="malformed_repo_uri">Ignoring malformed repo URI: %s</string>
    <!-- Message presented in a dialog box when the device-wide management policy restricts adding new repos, e.g. "Unknown Sources". -->
    <string name="has_disallow_install_unknown_sources_globally">Your device admin doesn\'t allow installing apps from unknown sources, that includes new repos</string>
    <!-- Message presented in a dialog box when the user restriction set by the system restricts adding new repos, e.g. "Unknown Sources". -->
    <string name="has_disallow_install_unknown_sources">Unknown sources can\'t be added by this user, that includes new repos</string>

    <string name="menu_manage">Repositories</string>
    <string name="repositories_last_update">Last Update: %s</string>
    <string name="repositories_last_update_never">never</string>
    <string name="repositories_summary">Add additional sources of apps</string>
    <!-- This should be exactly the same as the standard word for Settings throughout Android and apps -->
    <string name="menu_settings">Settings</string>
    <!-- This should be exactly the same as the standard word for a Search action throughout Android and apps -->
    <string name="menu_search">Search</string>
    <string name="menu_add_repo">New Repository</string>

    <!-- This should be exactly the same as the standard word for Open throughout Android and apps -->
    <string name="menu_launch">Open</string>
    <!-- This is like "launch" but for files and documents rather than apps -->
    <string name="menu_open">Open</string>
    <!-- This should be exactly the same as the standard word for Share throughout Android and apps -->
    <string name="menu_share">Share</string>
    <!-- This is a button label, it must be the right size, or the layout gets messed up. It should ideally be 10-20 characters. -->
    <string name="menu_install">Install</string>
    <!-- This is a button label, it must be the right size, or the layout gets messed up. It should ideally be 10-20 characters. -->
    <string name="menu_uninstall">Uninstall</string>
    <string name="menu_select_for_wipe">Select for wipe</string>
    <string name="menu_ignore_all">Ignore All Updates</string>
    <string name="menu_ignore_this">Ignore This Update</string>
    <string name="menu_release_channel_beta">Allow Beta Updates</string>
    <string name="menu_website">Website</string>
    <string name="menu_email">E-Mail Author</string>
    <!-- The title for the link that points to the issue tracker for this app -->
    <string name="menu_issues">Issues</string>
    <!-- The title for the link that points to the Changelog document for this app -->
    <string name="menu_changelog">Changelog</string>
    <!-- The title for the link that points to a demo video for this app -->
    <string name="menu_video">Video</string>
    <!-- The title for the link that points to the license for this app -->
    <string name="menu_license">License: %s</string>
    <!-- The title for the link that points to the source code for this app -->
    <string name="menu_source">Source Code</string>
    <!-- The title for the link that points to the translation service for this app -->
    <string name="menu_translation">Translation</string>
    <string name="menu_upgrade">Update</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <!-- This is a brand name, it should only be translated if the company does so -->
    <string name="menu_flattr">Flattr</string>
    <!-- This is a brand name, it should only be translated if the company does so -->
    <string name="menu_liberapay">Liberapay</string>
    <!-- This is a brand name, it should only be translated if the company does so -->
    <string name="menu_opencollective">OpenCollective</string>
    <!-- The bottom bar button label -->
    <string name="main_menu__latest_apps">Latest</string>
    <!-- The bottom bar button label -->
    <string name="main_menu__categories">Categories</string>
    <!-- The bottom bar button label.  Should be the same term used in the Google Nearby Settings -->
    <string name="main_menu__swap_nearby">Nearby</string>
    <!-- The bottom bar button label.  The updates tab isn't only about software updates. It is also about queued offline installs, in progress installs, known vulnerabilities, and in the future, also donation reminders and other things. In English, you can also say "do you have an update on your progress?" or "Keep me updated on how things are going". That combined with "software updates" is why the tab is called "Updates". Ideally, the Updates Tab would actually be a different word than the word used for "software update" to highlight that the Updates Tab is more than just software updates. -->
    <string name="main_menu__updates">Updates</string>

    <!-- Used to switch the Install History viewer to showing the FDroid Metrics report -->
    <string name="menu_show_fdroid_metrics_report">Show metrics report</string>
    <!-- Used to switch the FDroid Metrics report to showing the Install History viewer -->
    <string name="menu_show_install_history">Show install history</string>

    <string name="latest__empty_state__no_recent_apps">No recent apps found</string>
    <string name="latest__empty_state__upgrading">Upgrading database…</string>
    <string name="latest__empty_state__never_updated">Once your list of apps has been updated, the latest apps should
        show here
    </string>
    <string name="latest__empty_state__no_enabled_repos">Once you enable a repository and let it update, the latest apps
        should show here
    </string>

    <string name="categories__empty_state__no_categories">No categories to display</string>

    <string name="preference_category__my_apps">My Apps</string>
    <string name="preference_manage_installed_apps">Manage installed apps</string>


    <string name="details_notinstalled">Not installed</string>
    <string name="details_new_in_version">New in version %s</string>

    <string name="antifeatureswarning">This app has features you may not like.</string>
    <string name="antifeatures">Anti-features</string>
    <string name="antiads">Ads</string>
    <string name="antitrack">Tracking</string>
    <string name="antinonfreead">Non-Free Addons</string>
    <string name="antinonfreenet">Non-Free Network Services</string>
    <string name="antinonfreedep">Non-Free Dependencies</string>
    <string name="antiupstreamnonfree">Upstream Non-Free</string>
    <string name="antinonfreeassets">Non-Free Assets</string>
    <string name="antidisabledalgorithm">Signed Using An Unsafe Algorithm</string>
    <string name="antiknownvuln">Known Vulnerability</string>
    <string name="antinosource">Source Code No Longer Available</string>
    <string name="antinsfw">Not Safe for Work</string>
    <string name="antiothers">Other Anti-features</string>
    <string name="antiadslist">This app contains advertising</string>
    <string name="antitracklist">This app tracks and reports your activity</string>
    <string name="antinonfreeadlist">This app promotes non-free add-ons</string>
    <string name="antinonfreenetlist">This app promotes or depends entirely on a non-changeable or non-free network service</string>
    <string name="antinonfreedeplist">This app depends on other non-free apps</string>
    <string name="antiupstreamnonfreelist">The upstream source code is not entirely Free</string>
    <string name="antinonfreeassetslist">This app contains non-free assets</string>
    <string name="antidisabledalgorithmlist">This app has a weak security signature</string>
    <string name="antiknownvulnlist">This app contains a known security vulnerability</string>
    <string name="antinosourcesince">The source code is no longer available, no updates possible.</string>
    <string name="antinsfwlist">This app contains content that should not be publicized or visible everywhere</string>
    <string name="display">Display</string>

    <string name="expert">Expert mode</string>
    <string name="expert_on">Show extra info and enable extra settings</string>

    <string name="search_hint">Search apps</string>

    <string name="appcompatibility">App compatibility</string>
    <string name="show_incompat_versions">Include incompatible versions</string>
    <string name="show_incompat_versions_on">Show app versions that are incompatible with the device</string>
    <string name="show_anti_feature_apps">Include anti-feature apps</string>
    <string name="show_anti_feature_apps_on">Show apps that require anti-features</string>
    <string name="force_touch_apps">Include touchscreen apps</string>
    <string name="force_touch_apps_on">Show apps that require touchscreen regardless of hardware support</string>

    <string name="local_repo">Local Repo</string>
    <string name="local_repo_running">F-Droid is ready to swap</string>
    <string name="touch_to_configure_local_repo">Touch to view details and allow others to swap your apps.</string>
    <string name="deleting_repo">Deleting current repo…</string>
    <string name="adding_apks_format">Adding %s to repo…</string>
    <string name="writing_index_jar">Writing signed index file (index.jar)…</string>
    <string name="linking_apks">Linking APKs into the repo…</string>
    <string name="copying_icons">Copying app icons into the repo…</string>
    <string name="icon">Icon</string>
    <string name="next">Next</string>
    <string name="skip">Skip</string>
    <string name="try_again">Try again</string>

    <string name="useDnsCache">Use DNS Cache</string>
    <string name="useDnsCacheSummary">Use cached results to minimize DNS queries.</string>
    <string name="useTor">Use Tor</string>
    <string name="useTorSummary">Force download traffic through Tor for increased privacy. Requires Orbot</string>
    <string name="proxy">Proxy</string>
    <string name="enable_proxy_title">Enable HTTP Proxy</string>
    <string name="enable_proxy_summary">Configure HTTP Proxy for all network requests</string>
    <string name="proxy_host">Proxy Host</string>
    <string name="proxy_host_summary">Your proxy\'s hostname (e.g. 127.0.0.1)</string>
    <string name="proxy_port">Proxy Port</string>
    <string name="proxy_port_summary">Your proxy\'s port number (e.g. 8118)</string>

    <string name="privacy">Privacy</string>
    <string name="preventScreenshots_title">Prevent screenshots</string>
    <string name="preventScreenshots_summary">Blocks screenshots from being taken and hides app content from recent apps screen</string>

    <string name="panic_app_setting_title">Panic Button App</string>
    <string name="panic_app_unknown_app">an unknown app</string>
    <string name="panic_app_setting_summary">No app has been set</string>
    <string name="panic_app_setting_none">None</string>
    <string name="panic_app_dialog_title">Confirm Panic App</string>
    <string name="panic_app_dialog_message">Are you sure that you want to allow %1$s to trigger destructive panic button actions?</string>
    <string name="allow">Allow</string>

    <!-- "panic button" is a well known concept in English, it is good to find a similar metaphor in your language -->
    <string name="panic_settings">Panic button settings</string>
    <string name="panic_settings_summary">Actions to be taken in case of emergency</string>
    <string name="panic_exit_title">Exit app</string>
    <string name="panic_exit_summary">This app will be closed</string>
    <string name="panic_destructive_actions">Destructive Actions</string>
    <string name="panic_will_be_wiped">Will be uninstalled and all data deleted</string>
    <string name="panic_apps_to_uninstall">Apps to be uninstalled and all data wiped</string>
    <string name="panic_add_apps_to_uninstall">Add apps to be uninstalled and wiped</string>
    <string name="panic_hide_title">Hide %s</string>
    <string name="panic_hide_summary">App will hide itself</string>
    <string name="panic_hide_warning_title">Remember how to restore</string>
    <string name="panic_hide_warning_message">In a panic event, this will remove %1$s from the launcher. Only typing \"%2$d\" in the fake %3$s app can restore it.</string>
    <string name="panic_reset_repos_title">Reset repos</string>
    <string name="panic_reset_repos_summary">Force the repo setup back to defaults</string>

    <!-- The name of a fake calculator app used as a disguise -->
    <string name="hiding_calculator">Calculator</string>
    <string name="hiding_dialog_title">Hide %s Now</string>
    <string name="hiding_dialog_message">Are you sure you want to remove %1$s from the launcher? Only typing \"%2$d\" in the fake %3$s app can restore it.</string>
    <string name="hiding_dialog_warning">Warning: Any app shortcut on the home screen will also be removed and needs to be re-added manually.</string>
    <string name="hide_on_long_search_press_title">Hide with search button</string>
    <string name="hide_on_long_search_press_summary">Long pressing the search button will hide the app</string>

    <!--
    status_download takes four parameters:
      - Repository (url)
      - Downloaded size (human readable)
      - Total size (human readable)
      - Percentage complete (int between 0-100)
    -->
    <string name="status_download">Downloading\n%2$s / %3$s (%4$d%%) from\n%1$s</string>

    <!--
    status_download_unknown_size takes two parameters:
      - Repository (url)
      - Downloaded size (human readable)
    -->
    <string name="status_download_unknown_size">Downloading\n%2$s from\n%1$s</string>
    <string name="download_404">The requested file was not found.</string>
    <!-- This is a banner title, it should be maximum 30 characters -->
    <string name="banner_updating_repositories">Updating repositories</string>
    <!-- This is a banner title, it should be maximum 30 characters -->
    <string name="banner_no_internet">No Internet</string>
    <!-- This is a banner title, it should be maximum 30 characters -->
    <string name="banner_no_data_or_wifi">No Data or WiFi enabled</string>
    <string name="status_processing_xml_percent">Processing %2$s / %3$s (%4$d%%) from %1$s</string>
    <string name="status_connecting_to_repo">Connecting to\n%1$s</string>
    <string name="status_inserting_apps">Saving app details</string>
    <string name="status_inserting_x_apps">Saving app details (%1$d/%2$d) from %3$s</string>
    <string name="repos_unchanged">All repositories are up to date</string>
    <string name="all_other_repos_fine">All other repos didn\'t create errors.</string>
    <string name="global_error_updating_repos">Error during update: %s</string>
    <string name="warning_no_internet">Cannot update, are you connected to the Internet?</string>
    <!-- Should be exactly the same as the standard word for Permissions throughout Android and apps -->
    <string name="no_permissions">No permissions</string>
    <!-- Should be exactly the same as the standard word for Permissions throughout Android and apps -->
    <string name="permissions">Permissions</string>
    <string name="no_handler_app">You don\'t have any available app that can handle %s.</string>
    <string name="theme">Theme</string>
    <string name="use_pure_black_dark_theme">Use pure black background in dark theme</string>
    <string name="use_pure_black_dark_theme_summary">Recommended only for OLED screens.</string>
    <string name="unsigned">Unsigned</string>
    <string name="unverified">Unverified</string>
    <string name="repo_list_info_title">Repository List</string>
    <string name="repo_list_info_text">A repository is a source of apps. This list shows all currently added repositories. Disabled repositories are not used.\n\nIf an app is in more than one repository, the repository higher in the list is automatically preferred. You can reorder repositories by long pressing and dragging them.</string>
    <string name="repo_details">Repository</string>
    <string name="repo_url">Address</string>
    <string name="repo_num_apps">Number of apps</string>
    <string name="repo_num_apps_button">Show apps</string>
    <string name="repo_archive_toggle">Repository Archive</string>
    <string name="repo_archive_toggle_description">Show archived apps and outdated versions of apps</string>
    <string name="repo_fingerprint">Fingerprint of the signing key (SHA-256)</string>
    <string name="repo_description">Description</string>
    <string name="repo_last_update">Last update</string>
    <string name="repo_last_update_downloaded">Last update downloaded</string>
    <string name="repo_official_mirrors">Official mirrors</string>
    <string name="repo_user_mirrors">User mirrors</string>
    <string name="repo_name">Name</string>
    <string name="unsigned_description">This means that the list of
        apps could not be verified. You should be careful
        with apps downloaded from unsigned indexes.
    </string>
    <string name="repo_not_yet_updated">This repository has not been used yet.
        You need to enable it to view the apps it provides.
    </string>
    <string name="unknown">Unknown</string>
    <string name="repo_archive_failed">Archive repo currently not available</string>
    <string name="repo_confirm_delete_title">Delete Repository?</string>
    <string name="repo_confirm_delete_body">Deleting a repository means
        apps from it will no longer be available.\n\nNote: All
        previously installed apps will remain on your device.
    </string>
    <string name="repo_disabled_notification">Disabled "%1$s".\n\nYou will
        need to re-enable this repository to install apps from it.
    </string>
    <string name="repo_disable_warning">Disabling this repository will remove its \"preferred\" status from all apps.</string>
    <string name="repo_disable_warning_button">Disable</string>
    <string name="repo_added">Saved package repository %1$s.</string>
    <string name="repo_searching_address">Looking for package repository at\n%1$s</string>
    <!-- Should be exactly the same as the standard word for "Share" throughout Android and apps -->
    <string name="share_repository">Share Repository</string>
    <string name="not_on_same_wifi">Your device is not on the same Wi-Fi as the local repo you just added! Try joining
        this network: %s
    </string>
    <string name="requires_features">Requires: %1$s</string>
    <string name="targetsdk_or_later">targets %s</string>
    <string name="pref_language">Language</string>
    <string name="pref_language_default">System Default</string>

    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">Hotspot</string>

    <string tools:ignore="UnusedResources" name="category_Connectivity">Connectivity</string>
    <string tools:ignore="UnusedResources" name="category_Development">Development</string>
    <string tools:ignore="UnusedResources" name="category_Games">Games</string>
    <string tools:ignore="UnusedResources" name="category_Graphics">Graphics</string>
    <string tools:ignore="UnusedResources" name="category_Internet">Internet</string>
    <string tools:ignore="UnusedResources" name="category_Money">Money</string>
    <string tools:ignore="UnusedResources" name="category_Multimedia">Multimedia</string>
    <string tools:ignore="UnusedResources" name="category_Navigation">Navigation</string>
    <string tools:ignore="UnusedResources" name="category_Phone_SMS">Phone &amp; SMS</string>
    <string tools:ignore="UnusedResources" name="category_Reading">Reading</string>
    <string tools:ignore="UnusedResources" name="category_Science_Education">Science &amp; Education</string>
    <string tools:ignore="UnusedResources" name="category_Security">Security</string>
    <string tools:ignore="UnusedResources" name="category_Sports_Health">Sports &amp; Health</string>
    <string tools:ignore="UnusedResources" name="category_System">System</string>
    <string tools:ignore="UnusedResources" name="category_Theming">Theming</string>
    <string tools:ignore="UnusedResources" name="category_Time">Time</string>
    <string tools:ignore="UnusedResources" name="category_Writing">Writing</string>
    <string tools:ignore="UnusedResources" name="category_Nightly">nightly</string>

    <plurals name="button_view_all_apps_in_category">
        <item quantity="one">View %d</item>
        <item quantity="other">View all %d</item>
    </plurals>

    <string name="empty_installed_app_list">No apps installed.\n\nThere are apps on your device, but they are not
        available from F-Droid. This could be because you need to update your repositories, or the repositories
        genuinely don\'t have your apps available.
    </string>
    <string name="empty_can_update_app_list">Congratulations!\nYour apps are up to date.</string>

    <string name="empty_search_available_app_list">No matching applications available.</string>

    <string name="install_error_unknown">Failed to install due to an unknown error</string>
    <string name="uninstall_error_unknown">Failed to uninstall due to an unknown error</string>
    <string name="system_install_denied_permissions">The privileged permissions have not been granted to the extension!
        Please create a bug report!
    </string>

    <string name="share_apk_error">Could not share app file</string>

    <string name="nearby_splash__download_apps_from_people_nearby">No Internet? Get apps from people near you!</string>
    <!-- The word "nearby" should be the same as used for Google/Android Nearby. This is a button label, it should ideally be 10-20 characters. -->
    <string name="nearby_splash__find_people_button">Find people nearby</string>
    <string name="nearby_splash__both_parties_need_fdroid">Both parties need %1$s to use nearby.</string>
    <string name="nearby_splash__read_external_storage">Search SD Card for repos and mirrors.</string>
    <string name="nearby_splash__document_tree">Search USB OTG for repos and mirrors.</string>
    <!-- This is a button label for a small button, the text needs to be under 10 characters, the shorter the better. Also, a literal translation probably will miss the point. "Try it" is more a saying than two words. Google has been pushing these short buttons, like "Got it" and "Try now" so this button is trying to match those buttons in Android. -->
    <string name="nearby_splash__request_permission">Search now</string>
    <string name="nearby_splach__external_storage_permission_explainer">F-Droid can search for repos and mirrors on your SD Card, but needs your permission to do so.</string>
    <string name="nearby_splace__external_storage_permission_button">Try it</string>

    <!-- This is a screen title, it should be maximum 25 characters -->
    <string name="swap_nfc_title">Touch to swap</string>
    <string name="swap_nfc_description">If your friend has F-Droid and NFC turned on touch your devices together.
    </string>
    <string name="swap_join_same_wifi">Join the same Wi-Fi as your friend</string>
    <string name="swap_join_same_wifi_desc">To swap using Wi-Fi, ensure you are on the same network. If you don\'t have
        access to the same network, one of you can create a Wi-Fi Hotspot.
    </string>
    <string name="swap_banner_message">To swap apps, start your Wi-Fi and connect to the same network as your friend.</string>
    <string name="swap_join_this_hotspot">Help your friend join your hotspot</string>
    <!-- This is a screen title, it should be maximum 25 characters -->
    <string name="swap">Swap apps</string>
    <!-- This is a screen title, it should be maximum 25 characters -->
    <string name="swap_success">Swap success!</string>
    <string name="swap_no_wifi_network">No network yet</string>
    <string name="swap_active_hotspot">%1$s (your hotspot)</string>
    <string name="swap_visible_hotspot">Visible via hotspot</string>
    <string name="swap_blank_wifi_ssid">(blank)</string>
    <string name="swap_hidden_wifi_ssid">(hidden)</string>
    <string name="swap_setting_up_hotspot">Setting up hotspot…</string>
    <string name="swap_stopping_hotspot">Stopping hotspot…</string>
    <string name="swap_view_available_networks">Tap to open available networks</string>
    <string name="swap_switch_to_wifi">Tap to switch to a Wi-Fi network</string>
    <string name="open_qr_code_scanner">Open QR Scanner</string>
    <string name="swap_welcome">Welcome to F-Droid!</string>
    <string name="swap_confirm_connect">Do you want to get apps from %1$s now?</string>
    <string name="swap_dont_show_again">Don\'t show this again</string>
    <string name="swap_scan_or_type_url">One person needs to scan the code, or type the URL of the other in a browser.
    </string>
    <!-- This is a screen title, it should be maximum 25 characters -->
    <string name="swap_choose_apps">Choose Apps</string>
    <!-- This is a button label, it must be the right size, or the layout gets messed up. It should be less than 15 characters. -->
    <string name="swap_scan_qr">QR Code</string>
    <string name="swap_people_nearby">People Nearby</string>
    <string name="swap_scanning_for_peers">Searching for nearby people…</string>
    <!-- This is a screen title, it should be maximum 25 characters -->
    <string name="swap_nearby">Nearby Swap</string>
    <string name="swap_intro">Connect and trade apps with people near you.</string>
    <string name="swap_starting">Starting…</string>
    <string name="swap_stopping">Stopping…</string>
    <string name="disabled">Disabled</string>
    <string name="swap_visible_bluetooth">Visible via Bluetooth</string>
    <string name="swap_setting_up_bluetooth">Setting up Bluetooth…</string>
    <string name="swap_error_cannot_start_bluetooth">Cannot start Bluetooth!</string>
    <string name="swap_not_visible_bluetooth">Not visible via Bluetooth</string>
    <string name="swap_visible_wifi">Visible via Wi-Fi</string>
    <string name="swap_setting_up_wifi">Setting up Wi-Fi…</string>
    <string name="swap_stopping_wifi">Stopping Wi-Fi…</string>
    <string name="swap_not_visible_wifi">Not visible via Wi-Fi</string>
    <string name="swap_wifi_vpn_conflict">Conflicts with active VPN!</string>
    <string name="swap_wifi_device_name">Device Name</string>
    <string name="swap_cant_find_peers">Can\'t find who you\'re looking for?</string>
    <!-- This is a button label, it must be the right size, or the layout gets messed up. It should be less than 15 characters. -->
    <string name="swap_send_fdroid">Send F-Droid</string>
    <string name="apps">Apps</string>
    <string name="swap_no_peers_nearby">Could not find people nearby to swap with.</string>
    <!-- This is a screen title, it should be maximum 25 characters -->
    <string name="swap_connecting">Connecting</string>
    <!-- This is a screen title, it should be maximum 25 characters -->
    <string name="swap_confirm">Confirm swap</string>
    <string name="swap_qr_isnt_for_swap">The QR code you scanned doesn\'t look like a swap code.</string>
    <string name="use_bluetooth">Use Bluetooth</string>
    <string name="loading">Loading…</string>
    <string name="swap_connection_misc_error">Error occurred while connecting to device, can\'t swap with it!</string>
    <string name="swap_connection_indexv0_error">You\'re trying to connect to someone with an outdated version of F-Droid. To connect they have to upgrade their F-Droid app. They can use swap to update their F-Droid app from you.</string>
    <string name="not_visible_nearby">Nearby not enabled</string>
    <string name="not_visible_nearby_description">Before swapping with nearby devices, make your device visible.</string>
    <string name="swap_toast_using_path">Using %1$s</string>
    <string name="swap_toast_not_removable_storage">That choice did not match any removeable storage devices, try
        again!</string>
    <string name="swap_toast_find_removeable_storage">Choose your removeable SD Card or USB</string>
    <string name="swap_toast_invalid_url">Invalid URL for swapping: %1$s</string>
    <string name="swap_toast_hotspot_enabled">Wi-Fi Hotspot enabled</string>
    <string name="swap_toast_could_not_enable_hotspot">Could not enable Wi-Fi Hotspot!</string>
    <string name="swap_toast_closing_nearby_after_timeout">Nearby closed since it was idle.</string>

    <string name="install_confirm">needs access to</string>
    <string name="install_confirm_update">Do you want to install an update
        to this existing app? Your existing data will not
        be lost. The updated app will get access to:
    </string>
    <string name="install_confirm_update_system">Do you want to install an update
        to this built-in app? Your existing data will not
        be lost. The updated app will get access to:
    </string>
    <string name="install_confirm_update_no_perms">Do you want to install an update
        to this existing app? Your existing data will not
        be lost. It does not require any special access.
    </string>
    <string name="install_confirm_update_system_no_perms">Do you want to install an update
        to this built-in app? Your existing data will not
        be lost. It does not require any special access.
    </string>
    <string name="newPerms">New</string>
    <string name="allPerms">All</string>
    <string name="perm_costs_money">This may cost you money</string>
    <string name="uninstall_update_confirm">Do you want to replace this app with the factory version? All data will be removed.</string>
    <string name="uninstall_confirm">Do you want to uninstall this app?</string>
    <string name="download_error">Download failed!</string>
    <string name="download_pending">Waiting to start download…</string>
    <string name="install_error_notify_title">Error installing %s</string>
    <string name="uninstall_error_notify_title">Error uninstalling %s</string>


    <string name="perms_new_perm_prefix">New:</string>
    <string name="perms_description_app">Provided by %1$s.</string>
    <string name="downloading">Downloading…</string>
    <string name="app__tts__downloading_progress">Downloading, %1$d%% complete</string>
    <!-- [CHAR LIMIT=50] -->
    <string name="installing">Installing…</string>
    <!-- [CHAR LIMIT=50] -->
    <string name="uninstalling">Uninstalling…</string>
    <!-- "updates" as in software updates -->
    <string name="interval_never">No automatic app updates</string>
    <!-- "updates" as in software updates -->
    <string name="interval_1h">Check for updates hourly</string>
    <!-- "updates" as in software updates -->
    <string name="interval_4h">Check for updates every 4 hours</string>
    <!-- "updates" as in software updates -->
    <string name="interval_12h">Check for updates every 12 hours</string>
    <!-- "updates" as in software updates -->
    <string name="interval_1d">Check for updates daily</string>
    <!-- "updates" as in software updates -->
    <string name="interval_1w">Check for updates weekly</string>
    <!-- "updates" as in software updates -->
    <string name="interval_2w">Check for updates every 2 weeks</string>

    <string name="keep_hour">1 Hour</string>
    <string name="keep_day">1 Day</string>
    <string name="keep_week">1 Week</string>
    <string name="keep_month">1 Month</string>
    <string name="keep_year">1 Year</string>
    <string name="keep_forever">Forever</string>

    <string name="theme_light">Light</string>
    <string name="theme_dark">Dark</string>
    <string name="theme_follow_system">Follow system</string>

    <string name="crash_dialog_title">F-Droid has crashed</string>
    <string name="crash_dialog_text">An unexpected error occurred
        forcing the app to stop. Would you like to e-mail the
        details to help fix the issue?
    </string>
    <string name="crash_dialog_comment_prompt">You can add extra information and comments here:</string>

    <!-- notifications -->
    <plurals name="notification_summary_more">
        <item quantity="one">+%1$d more…</item>
        <item quantity="other">+%1$d more…</item>
    </plurals>
    <string name="notification_title_single_update_available">Update Available</string>
    <string name="notification_title_single_ready_to_install">Ready to install</string>
    <string name="notification_title_single_ready_to_install_update">Update ready to install</string>
    <string name="notification_title_single_install_error">Install Failed</string>
    <string name="notification_content_single_downloading">Downloading \"%1$s\"&#8230;</string>
    <string name="notification_content_single_downloading_update">Downloading update for \"%1$s\"&#8230;</string>
    <string name="notification_content_single_installing">Installing \"%1$s\"&#8230;</string>
    <string name="notification_content_single_installed">Successfully installed</string>
    <!-- as in software updates -->
    <plurals name="notification_summary_updates">
        <item quantity="one">%1$d Update</item>
        <item quantity="other">%1$d Updates</item>
    </plurals>
    <plurals name="notification_summary_installed">
        <item quantity="one">%1$d App Installed</item>
        <item quantity="other">%1$d Apps Installed</item>
    </plurals>
    <string name="notification_title_summary_update_available">Update available</string>
    <string name="notification_title_summary_downloading">Downloading&#8230;</string>
    <string name="notification_title_summary_downloading_update">Downloading update&#8230;</string>
    <string name="notification_title_summary_ready_to_install">Ready to install</string>
    <string name="notification_title_summary_ready_to_install_update">Update ready to install</string>
    <string name="notification_title_summary_installing">Installing</string>
    <string name="notification_title_summary_installed">Successfully installed</string>
    <string name="notification_title_summary_install_error">Install Failed</string>
    <string name="notification_action_update">Update</string>
    <string name="notification_action_cancel">Cancel</string>
    <string name="notification_action_install">Install</string>

    <string name="notification_channel_installs_title">Installations</string>
    <string name="notification_channel_installs_description">Displays app installation notifications.</string>
    <string name="notification_channel_swaps_title">Swaps</string>
    <string name="notification_channel_swaps_description">Displays P2P app swapping notifications.</string>
    <string name="notification_channel_updates_title">Updates</string>
    <string name="notification_channel_updates_description">Displays app and repository update notifications.</string>

    <!-- Used by the TTS engine when showing a category "Chip" in the search box -->
    <string name="tts_category_name">Category %1$s</string>

    <plurals name="tts_view_all_in_category">
        <item quantity="one">View %1$d app in the %2$s category</item>
        <item quantity="other">View all %1$d apps from the %2$s category</item>
    </plurals>

    <string name="details_last_updated_today">Updated today</string>
    <string name="warning_scaning_qr_code">Your camera doesn\'t seem to have an autofocus. It might be difficult to scan the code.</string>
    <string name="warning_target_sdk">This app was built for an older version of Android and cannot be updated automatically.</string>
    <string name="undo">Undo</string>
    <string name="app_list__dismiss_installing_app">Installation cancelled</string>
    <string name="turn_on_wifi">Turn on wifi</string>
    <plurals name="details_last_update_days">
        <item quantity="one">Updated %1$d day ago</item>
        <item quantity="other">Updated %1$d days ago</item>
    </plurals>
    <plurals name="details_last_update_weeks">
        <item quantity="one">Updated %1$d week ago</item>
        <item quantity="other">Updated %1$d weeks ago</item>
    </plurals>
    <plurals name="details_last_update_months">
        <item quantity="one">Updated %1$d month ago</item>
        <item quantity="other">Updated %1$d months ago</item>
    </plurals>
    <plurals name="details_last_update_years">
        <item quantity="one">Updated %1$d year ago</item>
        <item quantity="other">Updated %1$d years ago</item>
    </plurals>
    <string name="copied_to_clipboard">Copied to clipboard</string>
    <string name="copied_url_to_clipboard">Copied URL to clipboard</string>
    <string name="copied_permission_to_clipboard">Copied permission name to clipboard</string>

    <string name="paste">Paste</string>

    <string name="ipfsgw_title">IPFS Gateways</string>
    <string name="ipfsgw_explainer">Download apps from IPFS web endpoints. (Only works for F-Droid repositories with IPFS support.)</string>
    <plurals name="ipfsgw_summary">
        <item quantity="other">Download apps using IPFS web endpoints: %1$d enabled</item>
    </plurals>
    <string name="ipfsgw_summary_disabled">Download apps using IPFS web endpoints: disabled</string>
    <string name="ipfsgw_add_title">Add IPFS Gateway</string>
    <string name="ipfsgw_add_add">Add</string>
    <string name="ipfsgw_caption_official_gateways">Official IPFS Gateways</string>
    <string name="ipfsgw_caption_custom_gateways">Custom IPFS Gateways</string>

</resources>
